
FTS AUTOMOTIVE (THAILAND) CO.,LTD - Project progress work #667

Parent project # 666 (Closed): [PJ240035] Production line IoT monitoring system

[Coding] Production line IoT monitoring system Keyence of PLC

14 Jul 2024 15:56 - Ryo Nozaki

Status: Closed Start date: 14 Jul 2024

Priority: Normal Due date: 30 Sep 2024

Assignee: Konlawat Saechee % Done: 100%

Category:  Estimated time: 100.00 hours

Target version:  Spent time: 68.00 hours

Finish date: 01 Oct 2024 DB skills: Not using

Programming skills: PLC/Keyence OS skills: Not using

Description

History

#1 - 07 Aug 2024 16:47 - Konlawat Saechee

- Status changed from New to In Progress

- Parent task set to #666

#2 - 28 Nov 2024 08:11 - Konlawat Saechee

- Status changed from In Progress to Confirmation request

- % Done changed from 0 to 100

- Finish date set to 01 Oct 2024

#3 - 24 Dec 2024 20:10 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#4 - 24 Dec 2024 22:39 - Ryo Nozaki

- Status changed from Close request to Closed
